.navbar{
    .nav-link{
        padding: 1rem 1rem;
        margin: 0 1rem;
    }
}

.showcase{


    .asbestos-showcase-image {
        width: 100%;
        display: flex;
        justify-content: left;
        color: white;
        letter-spacing: 5px;
        background-position: center;
        background-size: cover;
        background-image: linear-gradient(270deg, transparent, #57746B), url(/src/image-assets/images/asbestos/asbestos-cover-image.png);
    }

    .heading{
        margin-top: 7vw;
        margin-left: 4vw;
    }

    .line-font-1{
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
    }

    .line-font-2{
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
    }

    .line-font-3{
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
    }

    .line-font-4{
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
    }

    .book-btn {
        background-color: #8ca49c;
        color: black;
        padding: 14px 28px;
        font-size: 16px;
        cursor: pointer;
        border-radius: 10px;
    }
      
    .asbestos {
        border: 3px solid black;
        border-color: #57746B;
        color: white;
    }
      
    .asbestos:hover {
        background-color: white;
        color: #57746B;
    }

}

.asbestos-removal{

    .asbestos-removal-background{
        background-color: #57746B;
    }

    
    .line-font-2{
        color: #D9D9D9;
        font-family: 'Rubik', sans-serif;
        font-weight: 300;
        text-align: justify;
    }

    .line-font-3{
        color: #D9D9D9;
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
    }   

    .section-heading{
        background-color: #57746B;
        justify-content: center;
        text-align: center;
    }

    .card{
        border: none;
        margin-bottom: 20px;
        background-color: #57746B;
    }
}


.gallery{

    .asbestos-gallery-background{
        background-color: #BFD2CC;
    }

    .asbestos-gallery-image{
        max-width: 100%;
        border: 5px solid #57746B;
    }

    .card{
        border: none;
        margin-bottom: 20px;
        background-color: #BFD2CC;
    }

    .line-font-3{
        color: #3b3c42;
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
    }   

    .section-heading{
        justify-content: center;
        text-align: center;
    }

}

.instagram{
    background-color: #57746B;

    .line-font-3{
        color: white;
        font-family: 'Rubik', sans-serif;
        font-weight: 500;
        text-decoration: none;
        font-size: xx-large;
    }
    
    img{
        height: 60px;
    }
    
}

.process-steps{

    .process-steps-background{
        background-color: #D9D9D9;
    }

    .line-font-3{
        color: #3b3c42;
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
        text-align: left;
    }

    .line-font-4{
        color: #3b3c42;
        font-family: 'Rubik', sans-serif;
        font-weight: 300;
        text-align: left;
    }

    .bullet-point-image{
        max-width: 100%;
    }


    .section-heading{
        background-color: #D9D9D9;
        justify-content: center;
        text-align: left;
        
    }

    .card{
        border: none;
        margin-bottom: 20px;
        background-color: #D9D9D9;
    }
}

#footer{

    background-color: #696969;
   
    .nav-link{
        color: #3b3c42;
        background-color: #696969;
        padding: 0.5rem 3rem;
        margin: 0 1rem;
    }

    .navbar-footer{
        background-color: #696969;
    }

}

.contact-us{

    /* // background-color: rgb(131, 126, 126); */
    background-color: black;


    .logo-image{
        max-width: 80%;
    }

    .line-font-3{
        color: white;
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        text-align: left;
    }

    .line-font-4{
        color: white;
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        text-align: left;
    }
}